RubyGems Navigation menu

vagrant-multi-putty 1.4.4

Vagrant plugin to allow VM ssh with PuTTY (multi-vm supported)

Versions:

  1. 1.4.4 - July 25, 2014 (9 KB)
  2. 1.4.3 - January 12, 2014 (8 KB)
  3. 1.4.2 - December 14, 2013 (8 KB)
  4. 1.4.1 - November 8, 2013 (8 KB)
  5. 1.4.0 - November 1, 2013 (8 KB)
Show all versions (9 total)

Authors:

  • Nick Downs

Owners:

Dcc1ad428a5d5debf78d434013e32aa0

Total downloads 6,324

For this version 925

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-multi-putty', '~> 1.4.4' = Copy to clipboard Copied!

install:
gem install vagrant-multi-putty = Copy to clipboard Copied!

Links: